=== debian/changelog ===
fermisurfer (2.4.0-1) unstable; urgency=low

  * New upstream version 2.4.0

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Tue, 06 Feb 2024 18:05:46 +0900

fermisurfer (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Fri, 11 Mar 2022 00:00:23 +0900

fermisurfer (2.0.0-1) unstable; urgency=low

  * New upstream version 2.0.0

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 16 Feb 2020 16:24:43 +0900

fermisurfer (1.10.1-1) unstable; urgency=low

  * New upstream 1.10.1

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Tue, 19 Feb 2019 16:17:28 +0900

fermisurfer (1.10.0-1) unstable; urgency=low

  * Initial release for 1.10-0
  * Add wrapper as workaround for OpenGL initialization problem: OpenGL Warning: XGetVisualInfo returned 0 visuals for ...

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Mon, 18 Dec 2017 10:26:45 +0900
